[omniGrid]
	# Default: 10000
	# Range: 0 ~ 9223372036854775807
	energyCapacity = 20000
	# Default: 10
	# Range: 0 ~ 9223372036854775807
	openEnergyUsage = 10
	# Default: 10
	# Range: 0 ~ 9223372036854775807
	craftingEnergyUsage = 10
	# Default: 10
	# Range: 0 ~ 9223372036854775807
	clearMatrixEnergyUsage = 10
	# Default: 10
	# Range: 0 ~ 9223372036854775807
	recipeTransferEnergyUsage = 10

	[omniGrid."The Omni Grid acts as a disk drive while connected to a network"]
		# Default: 2
		# Range: > 0
		" How much should it drain per tick?" = 2

	[omniGrid."The Omni Grid recharges itself off adjacent networks while placed"]
		# Default: 1000
		# Range: > 0
		" How much FE per tick should it take from the network?" = 1000

	[omniGrid."The Omni Grid drains 1 FE for every X items moved via Push/Pull"]
		# Default: 8
		# Range: > 0
		" Set to 0 to remove energy cost" = 8

	[omniGrid."The Omni Grid drains 1 FE for every X mL of fluid moved via Push/Pull"]
		# Default: 250
		# Range: > 0
		" Set to 0 to remove energy cost" = 250

	[omniGrid."The Omni Grid drains 1 FE for every X compressions via Compress"]
		# Default: 8
		# Range: > 0
		" Set to 0 to remove energy cost" = 8

	[omniGrid."The Omni Grid drains 1 FE for every X items extracted via Search"]
		# Default: 4
		# Range: > 0
		" Set to 0 to remove energy cost" = 4

	[omniGrid."The Omni Grid drains 1 FE for every X items picked up via Collect"]
		# Default: 4
		# Range: > 0
		" Set to 0 to remove energy cost" = 4
